Associated revisions
Revision c8f2e0c0 - 2012-09-18 09:33 - Rens Admiraal

[TASK] Position the Hallo toolbar fixed on top of content elements

Change-Id: I5cad551983286263cfc00d90463f44f583e46c42
Resolves: #40991

History
#1 - 2012-09-17 21:24 - Rens Admiraal

With the contextual toolbar you have to select a text before the toolbar becomes active. As this is only happening after double clicking a word, the
toolbar is not editable before.

the halloToolbarFixed setting doesn't seem to work out for now, has to be investigated

#2 - 2012-09-17 21:38 - Rens Admiraal
- Status changed from New to Accepted
- Assigned To set to Rens Admiraal

in contact with Henri about how we can use the fixed toolbar on top of the content element as it could be a dependency on the createjs toolbar

#3 - 2012-09-17 23:45 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14681

#4 - 2012-09-18 09:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14681

#5 - 2012-09-18 10:55 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
#6 - 2012-10-04 13:51 - Markus Goldbeck
- Status changed from Resolved to Closed
